<i18n>
{
  "en": {
    "content": "Having been involved in the FMCG and retail business in Thailand for more than 30 years, our company has now leveraged its experience and expertise to create the best loyalty program for all retailers and brands. The utilization of OCR (Optical Character Recognition) technology has allowed Skanhub to pioneer a technology-based customer loyalty and insight platform.Skanhub utilizes a gift redemption pipeline and an increased customer satisfaction experience to turn your customers into your greatest advocates and brand ambassadors.“Repeat customers” are the goal of all business; Skanhub allows for analysis and insight from POS and redemption data to ensure the customers’ loyalty to the brand, and the products, is appreciated and measured.<br/>Skanhub is for all businesses, from SME to MultiNational, and will build a customer experience that promotes awareness and loyalty to brands and future sales pipelines.Skanhub’s suite of data analytics allows for all businesses to now understand, reward and deliver to their customers and for management to create precise marketing strategies to maximise this data.<br/><br/>In this fast changing world, emphasis must be placed on technology and trends in business. The Skanhub team is aligned to be customer centric and to deliver the best possible outcome at all times.Our innovative, agile mindset is driven by honesty and integrity. We listen to our customers and our team will always go above and beyond to meet your goals.Skanhub can deliver data analytics in real time and on any scale to any size corporation.",
    "about":"About Us",
    "our_culture" :"Our Culture",
    "change":"CHANGE",
    "c_customer":"C : Customer Centric",
    "h_honesty":"H : Honesty and Integrity",
    "a_agility":"A : Agility and Speed",
    "n_new":"N : New ideas and innovation",
    "g_go":"G : Go Get Goal",
    "e_excellence":"E : Excellence execution "
  },
  "th": {
    "content": "According to our experience who involve in FMCG and retail business in Thailand more than 30 years, we leverage our expertise to create the best loyalty program for retail and brand.We are a technology loyalty program and customer insight platform which give customer exciting loyalty program with OCR (Optical Character Recognition) machine learning technology. We serve loyalty program by turn customer to advocate with varies methods such as full gift redemption pipeline, omni-channel sale boosts up. Not only a give away gift but we serve the best customer experience of loyalty program which lead sale to any POS with strong data analysis and customer insight. We still can help business retain and re-targeting to their business’s loyalty customer to continue loyal to brand and product.Scanhub empowers organizations to transform their customer shopping experience to structural data and customer insight and turn back into loyalty program at scale. Scanhub’s suite of data transformation APIs can be leveraged for many use cases since gift redemption business until customer behavior analytic and deliver valuable business intelligence in report.Trusted by potential retail and global brand companies. ",
    "about":"เกียวกับ",
    "our_culture" :"Our Culture",
    "change":"CHANGE",
    "c_customer":"C : Customer Centric",
    "h_honesty":"H : Honesty and Integrity",
    "a_agility":"A : Agility and Speed",
    "n_new":"N : New ideas and innovation",
    "g_go":"G : Go Get Goal",
    "e_excellence":"E : Excellence execution "

  }
}
</i18n>

<template>
  <div id="about-us" class="relative">
    <div
      id="rect-top"
      class="absolute top-0 z-0 w-full green-gradient-primary"
      :style="{ minHeight: height_rect_top }"
    />
    <div class="container relative z-10 w-4/5 mx-auto mt-7 md:mt-13 xl:mt-16">
      <img
        :src="top_about_us_img"
        class="object-cover w-full"
        style="height: 350px"
      />
    </div>
    <div id="content" class="w-8/12 mx-auto md:w-3/6">
      <div id="header" class="flex flex-col my-16 md:flex-row">
        <TextUnderline
          :text="$t('about')"
          class="flex-1 text-3xl font-bold"
          color_class="bg-green-600"
        />
        <div class="flex items-center flex-1 mt-5 md:justify-end md:mt-0">
          <YouLikeIt icon_color="blue" />
        </div>
      </div>
      <div
        class="text-left text-tiny md:text-base text-black-400"
        v-html="$t('content')"
      ></div>
    </div>
    <div
      id="change-concept"
      class="flex flex-col my-20 bg-green-600 lg:flex-row"
    >
      <div style="flex: 3">
        <img :src="bottom_hands_about_us_img" />
      </div>
      <div style="flex: 2" class="flex items-center justify-center">
        <div id="wrapper" class="flex flex-col py-10 w-max">
          <p class="text-3xl font-bold text-blue-400">
            {{ $t("our_culture") }}
          </p>
          <p style="letter-spacing: 1.29em" class="text-2xl text-white">
            {{ $t("change") }}
          </p>
          <div
            id="change-character"
            class="mt-5 text-white text-tiny md:text-base"
          >
            <p>{{ $t("c_customer") }}</p>
            <p>{{ $t("h_honesty") }}</p>
            <p>{{ $t("a_agility") }}</p>
            <p>{{ $t("n_new") }}</p>
            <p>{{ $t("g_go") }}</p>
            <p>{{ $t("e_excellence") }}</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      top_about_us_img: require("~/assets/images/top_about_us.png"),
      bottom_hands_about_us_img: require("~/assets/images/bottom_hands_about_us.png"),
      height_rect_top: "350px",
    }
  },
  mounted() {
    // switch (this.$mq) {
    //   case "mobile":
    //     this.height_rect_top = "23vh"
    //     break
    //   case "tablet":
    //     this.height_rect_top = "40vh"
    //     break
    //   case "desktopWide":
    //     this.height_rect_top = "58vh"
    //     break
    // }
  },
}
</script>

<style></style>
